Subject: (whorl) Cover of UK Nightside

From: Wm F Seabrook <wmfs at wmfs.demon.co.uk>
Date: Sat, 06 Oct 2001 19:39:59 +0000

(Sorry if this has been mentioned here before --  I fairly
new
to this 'list')

The cover illustration for the first UK edition (NEL 1993)
of
-Nightside the Long Sun_ is by Richard Bober (is this the
same
as the US Tor edition?). It shows Patera Silk on the
battlements
of Blood's house in a stance that I've always thought a
little
contrived and yet strangely familiar. I've just found out
why -- it
was taken from a publicity still of Errol Flynn in the 1940
film
_The Sea  Hawk_ ![Image]

Bill Seabrook
England